<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Flight Booking</title>
    <link rel="stylesheet" type="text/css"
          href="/webjars/bootstrap/4.3.1/css/bootstrap.min.css"></link>
</head>
<body>
<nav class="table table-bordered">
    <div class="container">
        <span class="table-bordered mb-0 h1">Flight Booking</span>
    </div>
</nav>
<div class="container" style="min-height: 500px">

    <div class="starter-template">
        <h1 class="mt=2">Search Flight</h1>
        <form id="search-form">
            <div class="form-row">
                <div class="form-group mr-3">
                    <label for="source" >Source</label>
                    <input type="text" class="form-control" id="source"/>
                </div>
                <div class="form-group  mr-3">
                    <label for="destination">Destination</label>
                    <input type="text" class="form-control" id="destination"/>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group mr-3">
                    <label for="departureDate">Departure Date</label>
                    <input type="date" class="form-control" id="departureDate"/>
                </div>
                <div class="form-group mr-3">
                    <label for="travelType">Travel Class</label>
                    <select class="form-control" id="travelType">
                        <option value="ECONOMY_CLASS">Economy Class</option>
                        <option value="FIRST_CLASS">First Class</option>
                        <option value="BUSINESS_CLASS">Business Class</option>
                    </select>
                </div>

                <div class="form-group mr-3">
                    <label for="passengerCount">No of Passengers</label>
                    <input type="number" min="1" class="form-control" id="passengerCount" value="1"/>
                </div>
            </div>

            <button type="submit" id="bth-search"
                    class="btn btn-primary btn-lg">Search
            </button>
        </form>

        <div id="flightsTable" class="mt-5">
            <table class="table table-bordered">
                <thead class="table-bordered">
                <tr>
                    <th scope="col">FlightName</th>
                    <th scope="col">Origin</th>
                    <th scope="col">Destination</th>
                    <th scope="col">DepartureDate</th>
                    <th scope="col">TravelType</th>
                    <th scope="col">TotalFare</th>
                </tr>
                </thead>
                <tbody id="flightRows">
                </tbody>
            </table>
        </div>
        <div id="feedback"></div>
    </div>

</div>

<script src="/webjars/jquery/3.0.0/jquery.min.js"></script>
<script scr="/webjars/bootstrap/4.3.1/bootstrap.min.js"></script>
<script src="/main.js"></script>

</body>
</html>